Bug 212755 - xen dom0 unstable, many messages, etho swithed to ipv6,
xen dom0 unstable, many messages, etho swithed to ipv6,
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-28 14:53 EDT by Darwin H. Webb
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-16 10:14:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
messages log for xen text (198.16 KB, text/plain)
2006-10-28 14:53 EDT, Darwin H. Webb
no flags Details

  None (edit)
Description Darwin H. Webb 2006-10-28 14:53:42 EDT
Description of problem:
Attched is text file for messages showing the install of xen,
the fisrt boot up,
the reboot (after power off),
and finall reboot into normal kernel.
The is some comments at the begining.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
audit.log had these audit messages but setroubleshoot did not trigger.
Two right after start up of deamon.

type=ANOM_PROMISCUOUS msg=audit(1162030574.143:7): dev=vif0.0 prom=256
old_prom=0 auid=4294967295
type=SYSCALL msg=audit(1162030574.143:7): arch=40000003 syscall=54 success=yes
exit=0 a0=3 a1=89a2 a2=bf855d40 a3=1 items=0 ppid=2908 pid=3111 auid=4294967295
uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 tty=(none) comm="brctl"
exe="/usr/sbin/brctl" subj=system_u:system_r:xend_t:s0 key=(null)
Comment 1 Darwin H. Webb 2006-10-28 14:53:42 EDT
Created attachment 139648 [details]
messages log for xen text
Comment 2 Stephen Tweedie 2006-10-30 06:28:04 EST
Can you please be more specific?  The bug subject says "dom0 unstable" but
there's  no description of what instabilities you've seen, only a long log file
with no indication of which bits are causing problems.
Comment 3 Stephen Tweedie 2007-03-16 10:14:15 EDT
Closed due to insufficient data; please reopen with more details if they become
available.

Note You need to log in before you can comment on or make changes to this bug.